<html>
<head>
<title>Sans titre-1</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body bgcolor="#FFFFFF" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<!-- Save for Web Slices (Sans titre-1) -->
<img src="images/photo4.jpg" width="400" height="200" alt="">
<!-- End Save for Web Slices -->
</body>
</html>